# Generated by Django 3.1.5 on 2021-01-25 10:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0005_themedcharacter'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='random_themes',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='game',
            name='theme1',
            field=models.CharField(default='', max_length=16),
        ),
        migrations.AddField(
            model_name='game',
            name='theme2',
            field=models.CharField(default='', max_length=16),
        ),
        migrations.AddField(
            model_name='game',
            name='use_theme',
            field=models.BooleanField(default=False),
        ),
    ]
